

body {font-family: 'Montserrat', sans-serif; font-size: 18px;  }
 h1 {overflow: hidden; width: 0; height: 0}
 h2 {font-family: 'Playfair Display', serif; font-size: 48px}
 h3 { font-weight: 400; font-size: 18px; letter-spacing: 5px;}
 h4 {}
#sluzby h4 {font-size: 1.4rem;}
.zlata {color: #a68250}
.zlata2 {color: #a68250}
.cervena {color: #d20024}
.modra {color: #7198ab}
.black {color: #000}
.bila {color: #fff}
.bila-seda {color:#b8b4b4}
.bg-tmava {background-color: #262626;}
.border-right-zlata  {border-right: 1px solid #a68250}
.border-left-zlata  {border-left: 1px solid #a68250}
.btn {border-radius:0;}
a {color: #fff}
a:hover {color: #a68250; text-decoration: none}
.border0 {border:0 !important;}

.cervena {color: #d20024}

#infra .zlata {color: #7198ab;}
#infra .border-right-zlata  {border-right: 1px solid #7198ab}
#infra .border-left-zlata  {border-left: 1px solid #7198ab}
#infra .bg-infra  {background-color: #f5fbfb;}
#infra .zlata-bg {background-color: #7198ab;}

#rina .zlata {color: #d20024;}
#rina .border-right-zlata  {border-right: 1px solid #d20024;}
#rina .border-left-zlata  {border-left: 1px solid #d20024;}
#rina .bg-infra {background-color: #d20024;}
#rina .zlata-bg {background-color: #d20024;}



#menu  {position: relative; z-index: 1030;}
#menu .bg-black {background-color: #000!important;}
#menu .navbar {position: fixed; top: 0; right: 0; display: inline; text-align: right;}

#menu .navbar-nav {text-align: right;}
#menu .text-menu { font-size: 16px; color:#777; font-weight: 600; position: absolute; top: 32px; right: 80px;; z-index: 999999}
#menu .navbar-toggler .icon-size {font-size: 40px; color:#777; margin-top: 10px; position: relative; z-index: 999999;}
#menu .navbar-collapse {background-color: #a57f5e!important; margin-top: 24px;}
#menu .nav-link {color: #fff; font-size: 24px; padding-left: 50px; font-weight:400}
#menu .nav-link:hover {opacity:0.7;}
#menu button:focus  {outline: none; box-shadow: none;}


@media (min-width: 1200px){
#menu .newnavbar .navbar-collapse {background-color: #262626 !important; margin-top: 10px;}
#menu .nav-link { color: #fff; font-size: 20px; padding-left: 20px;font-weight: 400;}
}

@media (min-width: 1400px){
#menu .nav-link {font-size: 24px; padding-left: 40px;}
}

.top-lista {height:90px; border-bottom: 1px solid rgba(255,255,255,0.3); font-size: 16px; background:#262626; padding-top: 20px; position: fixed; width: 100%;}
.top-lista strong {font-weight: 600;}
.top-lista span {border-right: 1px solid rgba(255,255,255,0.2); padding:12px 16px 12px 12px;}
.top-lista .odskok {width: 10vw; display: inline-block;}
.top-lista .fa-2x {font-size: 1.2em;}
.top-lista a {color:#777; text-decoration:none}
.top-lista a:hover {opacity:0.7; text-decoration:none;}



#ilustracni {position: relative; min-height:830px; background-repeat: no-repeat; background-size: cover; text-align: center; margin-top: 0px}
#ilustracni .sipka {height: 16px; width: 32px; position: absolute; bottom: 30px; left: 49% }
.hp-top {background-image: url(img/hp_top-b.jpg); background-position: center; background-attachment: fixed;}
.kariera {background-image: url(img/hp_top-kariera.jpg)}
.ilustracni-infrastruktura {background-image: url(img/hp_top-b-infrastruktura.jpg)}
.ilustracni-vinteo {background-image: url(img/hp_top-b-vinteo.jpg)}
.hp-top .logo {margin: 220px 0 100px 0;}
.hp-top .logo img {height: 170px}
@media (max-width: 768px){
.hp-top {background-image: url(img/hp_top-b.jpg); background-position: center; background-attachment: scroll;}
.kariera {background-image: url(img/hp_top-kariera.jpg); background-position: right; }
.ilustracni-infrastruktura {background-image: url(img/hp_top-b-infrastruktura.jpg)}
.ilustracni-vinteo {background-image: url(img/hp_top-b-vinteo.jpg)}
.hp-top .logo img {height: 90px}
}

.hp-top .logo img:hover {opacity:0.7;}
.hp-top .headline .nadpis {font-family: 'Playfair Display', serif; font-size: 4vw; color: #fff;}
.and {font-family: 'Montserrat', sans-serif; font-weight: 100; color: #999999 }
.hp-top .headline .linka {border-top: 1px solid #999999; height: 1px; width: 220px; position: absolute; bottom: 15px; left: 140px }


#ilustracni-small {position: relative;min-height:430px; background-repeat: no-repeat; background-size: cover; text-align: center; margin-top: -45px}
.hp-top-small {background-image: url(img/hp_top-b.jpg);}
.hp-top-small .logo {margin: 120px 0 100px 0;}
.hp-top-small .logo img {height: 230px}



@media (max-width: 1200px){
.hp-top .headline .linka {display: none}
.d-none {display: inline-block!important}

}



@media (max-width: 768px){
.border-left-zlata  {border-left: none}
#paticka h2  {padding-left: 0!important}
#paticka h3  {padding-left: 0!important}
#paticka p  {padding-left: 0!important}
.d-none {display: inline-block!important}
.nemobil {display: none}
}

@media (max-width: 576px){
#menu .text-menu {display: none}
#ilustracni {}
.hp-top .headline .nadpis {font-size: 23px;}
.border-right-zlata  {border-right: none}
.border-left-zlata  {border-left: none}
.d-none {display: inline-block!important}
}


.btn-dark:hover {color: #fff; background: #a68250; border-color: #a68250;}



#paticka {color: #fff; background: #262626; font-size: 16px }
#paticka img {}












.seda1-bg {background-color: #bcbabb;}
.seda2-bg {background-color: #aaa8a9;}
.seda3-bg {background-color: #8c8a8b;}
.seda4-bg {background-color: #848484;}
.seda5-bg {background-color: #676767;}
.seda6-bg {background-color: #616060;}
.seda7-bg {background-color: #454242;}
.zlata-bg {background-color: #a57f5e;}



#sluzby .card  {border-radius: 0px !important; border: 0px; color:White;}
#sluzby .card-img-top {border-radius: 0px !important;}
#sluzby .card-title {margin-bottom: 0;}
#sluzby .text-muted {color:White !important; font-style:italic;}
#sluzby .card-footer {border-top: 0px;}
#sluzby .card:hover  {background-color:#212529; -webkit-transition: all .3s ease;	-moz-transition: all .8s ease;	-o-transition: all .8s ease;	-ms-transition: all .8s ease;	transition: all .8s ease; }
#sluzby .card:hover img {opacity:0.6; filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='saturate' values='0'/></filter></svg>#grayscale");-webkit-filter:grayscale(1);filter:grayscale(1);filter:gray}.grayscale.grayscale-fade{transition:filter .5s}@media screen and (-webkit-min-device-pixel-ratio:0){.grayscale.grayscale-fade{-webkit-transition:-webkit-filter .5s;transition:-webkit-filter .5s}}.grayscale.grayscale-fade:hover,.grayscale.grayscale-off{-webkit-filter:grayscale(0);filter:grayscale(0)}.grayscale.grayscale-replaced{-webkit-filter:none;filter:none}.grayscale.grayscale-replaced>svg{-webkit-transition:opacity .5s ease;transition:opacity .5s ease;opacity:1}.grayscale.grayscale-replaced.grayscale-fade:hover>svg,.grayscale.grayscale-replaced.grayscale-off>svg{opacity:0}
@media (max-width: 768px){
#ocekavat .card-title {font-size: 1.1rem;}
}





#schovat-odkaz { font-size:6px !important;}

#schovat-odkaz a {background: none !important;}



/* galerie */

.topbox_skin_ghost .topbox_fill {
    background-color: black;
    opacity: 1.0;
}


#cenik {}
#cenik td {border-bottom: 1px solid silver; padding: 15px;}
#cenik .cena {white-space: nowrap;}

@media (min-width: 1200px) {
    .natoceni {
        transform: rotateZ(-90deg);
        padding-right: 0px;
        padding-bottom: 25px;
        white-space: nowrap;
    }
}


